Wasco Billing (Web) - Bug #13158
Dashboard - My consumption - Water usage chart - Request failed with status code 500 ..error

displaying if there is no data. Please correct it

03/04/2025 02:22 PM - priyanka Sharma

Status: Closed Start date: 03/04/2025
Priority: Normal Due date:
Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.75 hour
Description
History
#1 - 03/05/2025 05:21 PM - Anshuman Wankhede

- Status changed from New to Resolved

#2 - 03/05/2025 06:13 PM - priyanka Sharma

- Status changed from Resolved to Closed
